.module_error-message .vertical-centered {
    min-height: 100vh;
    padding: 5rem 0;
}

.module_error-message h1 {
    color: var(--grey_light);
    margin-bottom: 1rem;
}

.module_error-message .button-element {
    margin-top: 2rem;
}

@media (max-width: 568px) {
    .module_error-message a.button {
        width: calc(100% - 2rem);
    }
}